CA20170126-01: Security Notice for CA Common Services casrvc and Client Automation ?Remote Control Viewer' or 'DSM Explorer' interaction

Document ID : KB000013621
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

 

Bulletin alert for vulnerability

 

CA20170126-01: Security Notice for CA Common Services casrvcl

 

lists among the affected products:

 

CA Client Automation 12.8, 12.9, 14.0

 

Question:

 

Are ‘Remote Control Viewer' and 'DSM Explorer' components potentially exposed to vulnerabilities to require installation of the fix RO93360?

 

Environment:
Client Automation version 12.8 , 12.8 FP1 , 12.9 , 14.0 , 14.0 SP1
Answer:

 

The affected platforms are AIX, HP-UX, Linux, Solaris, so no impact on the

 ‘Remote Control Viewer’ and ‘DSM Explorer’. 

 
If installed a Linux Scalability Server with CCS

then the fix can be used to update “ca-cs-utils” as per fix RO93360